@charset "UTF-8";

body {
  font-family: 'KozGoPr6N', sans-serif;
}

/* select option opent to Lp2 */

.btn_opent_deeplink_lp2 {
  background-color: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 390px;
  height: 90px;
  margin: auto;
  border-radius: 20px;
  box-sizing: border-box;
  position: relative;
  font-weight: 500;
  font-size: 22px;
  cursor: pointer;
  margin-bottom: 15px;
}

.btn_opent_login {
  background-color: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 390px;
  height: 90px;
  margin: auto;
  border-radius: 20px;
  box-sizing: border-box;
  position: relative;
  font-weight: 500;
  font-size: 22px;
  cursor: pointer;
  margin-bottom: 15px;
}

.btn_form_submit {
  background-color: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 390px;
  height: 90px;
  margin: auto;
  border-radius: 20px;
  box-sizing: border-box;
  position: relative;
  font-weight: 500;
  font-size: 22px;
  cursor: pointer;
  margin-bottom: 15px;
}

.btn_form_submit_login {
  background-color: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 390px;
  height: 90px;
  margin: auto;
  border-radius: 20px;
  box-sizing: border-box;
  position: relative;
  font-weight: 500;
  font-size: 22px;
  cursor: pointer;
  margin-bottom: 15px;
  transition: background-color 0.3s ease; /* Add transition effect for background color */
}

.btn_form_submit_login:hover {
  background-color: #585858; /* Change the background color to the desired brighter color */
}

#opent_deeplink_id_lp2 {
  margin-bottom: 10px;
  margin-top: 30px;
}

#opent_login_id_lp2 {
  margin-bottom: 35px;
  margin-top: 30px;
}


.mab-15{
  margin-top: 20px;
}

.title_option {
  margin-bottom: 20px;
  text-align: center;
}

.title_option_text {
  font-size: 30px;
}


@media print,
screen and (min-width: 1023px) {
  /* .mab-15{
    margin-top: 0px;
  } */

  .title_option {
    margin-bottom: 20px;
    text-align: center;
  }
  
  .title_option_text {
    font-size: 30px;
  }
}

@media only screen and (max-width: 599px) {
  .title_option_text {
    font-size: 24px;

}
}

/* content service ticket 1 */ 
.box_content_service_ticket1 {
  background-color: #fff;
  display: block;
  max-width: 800px;
  padding: 30px 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  margin: auto;
  width: 100%;
  border-radius: 25px;
}

#text_content1 {
  font-size: 14px;
  width: 96%;
  text-align: left;
  margin: auto;
  margin-top: 1%;
  margin-bottom: 10%;
}

.btn_close1 {
  background-color: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 260px;
  height: 60px;
  margin: auto;
  border-radius: 30px;
  box-sizing: border-box;
  position: relative;
  font-weight: 500;
  font-size: 22px;
  cursor: pointer;
}

.col1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -15px 0;
}

.mab1-15 {
  margin-bottom: 20px;
}

.mab1-15 {
  margin-top: 20px;
}

.button-container {
        text-align: center;
        width: 100%;
        margin: auto;
    }

.submit_st {
  width: 97%;
  height:65px;
  background-color: #4c8ff1;
  color: white;
  font-size: 24px;
  margin-top: 20px;
  margin: 20px;
  align-items: center;
  font-weight: bold;
}

.close_st {
  width: 97%;
  height: 80px;
  background-color: #808080;
  color: white;
  font-size: 24px;
  margin-top: 20px;
  margin: 20px;
  align-items: center;
  font-weight: bold;
}

.checkbox_st_lp {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 28px;
  width: 45%;
  margin-top: 1px;
}

.checkbox_st_lp input {
  position: absolute;
  cursor: pointer;
  height: 0;
  width: 0;
}

#checkbox_st_id {
  width: 24px;
  height: 24px;
  position: absolute;
  margin-top: 12px;
  margin-left: -35px;
  min-width: 24px;
  -webkit-appearance: auto;
}

.title-medium__text {
  font-size: 40px;
}

.title-medium__text2{
  font-size: 18px;
}

.text_btn_close{
  font-size: 18px;
  font-weight: 100;
}

@media print, 
screen and (min-width: 1023px) {
  .col__item1.box-item1 {
    width: 50%;
  }

  .title01_center {
    text-align: center;
  }
  
  .title01_st_30 {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 1024px) {
  .title-medium__text2 {
    font-size: 19px;
  }

  .mab1-15 {
    margin-bottom: 0px;
    margin-top: 0px;
  }


  .box_content_service_ticket1 {
    border-radius: 0px;
  }

  .submit_st {
    width: 97%;
    height: 65px;
    background-color: #4c8ff1;
    color: white;
    font-size: 28px;
    margin-top: 20px;
    align-items: center;
    font-weight: bold;
    margin-bottom: 7%;
    margin-left: 12px;
  }

  .close_st {
    width: 97%;
    height: 80px;
    background-color: #808080;
    color: white;
    font-size: 28px;
    /* margin-top: 20px; */
    margin: auto;
    align-items: center;
    font-weight: bold;
    margin-left: 12px;
  }

  .checkbox_st_lp {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 28px;
    width: 45%;
    margin-top: 1px;
  }

  .title-medium__text {
    font-size: 40px;
  }

  .text_btn_close {
    font-size: 15px;
    font-weight: 100;
  }

  .checkbox_name {
    font-size: 16px;
  }

  .checkbox_st_lp {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 26px;
    width: 45%;
    margin-top: 1px;
  }

  .checkbox_st_lp input {
    position: absolute;
    cursor: pointer;
    height: 0;
    width: 0;
  }

  #checkbox_st_id {
    width: 25px;
    height: 25px;
    position: absolute;
    margin-top: 8px;
    margin-left: -35px;
    min-width: 24px;
    -webkit-appearance: auto;
  }

  .title01_center {
    text-align: center;
  }

}

@media only screen and (max-width: 766px) {
  .title-medium__text2 {
    font-size: 11px;
  }
  .mab1-15 {
    margin-bottom: 0px;
      margin-top: 0px;
    }
    
  .box_content_service_ticket1 {
      border-radius: 0px;
  }
    
    .submit_st {
      width: 97%;
      height: 65px;
      background-color: #4c8ff1;
      color: white;
      font-size: 16px;
      margin-top: 20px;
    align-items: center;
    font-weight: bold;
    margin-bottom: 7%;
    margin-left: 5px;
  }

  .close_st {
    width: 97%;
    height: 80px;
    background-color: #808080;
    color: white;
    font-size: 16px;
    /* margin-top: 20px; */
    margin: auto;
    align-items: center;
    font-weight: bold;
    margin-left: 5px;
  }

  .title-medium__text {
    font-size: 23px;
  }

  .text_btn_close {
    font-size: 10px;
    font-weight: 100;
  }

  .checkbox_name {
    font-size: 16px;
  }

  .checkbox_st_lp {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 18px;
    width: 55%;
    margin-top: 1px;
  }

  .checkbox_st_lp input {
    position: absolute;
    cursor: pointer;
    height: 0;
    width: 0;
  }

  #checkbox_st_id {
    width: 20px;
    height: 20px;
    position: absolute;
    margin-top: 3px;
    margin-left: -35px;
    min-width: 24px;
    -webkit-appearance: auto;
  }

  .title01_center {
    text-align: center;
  }
    
}

@media only screen and (max-device-width : 375px) {

  .title-medium__text2 {
      font-size: 11px;
    }
  
    .mab1-15 {
      margin-bottom: 0px;
      margin-top: 0px;
    }
  
    .box_content_service_ticket1 {
      border-radius: 0px;
    }
  
    .submit_st {
      width: 97%;
    height: 65px;
    background-color: #4c8ff1;
    color: white;
    font-size: 16px;
    margin-top: 20px;
    align-items: center;
    font-weight: bold;
    margin-bottom: 7%;
    margin-left: 1px;
  }

  .close_st {
    width: 97%;
    height: 80px;
    background-color: #808080;
    color: white;
    font-size: 16px;
    /* margin-top: 20px; */
    margin: auto;
    align-items: center;
    font-weight: bold;
    margin-left: 4px;
  }

  .checkbox_st_lp {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 28px;
    width: 45%;
    margin-top: 1px;
  }

  .title-medium__text {
    font-size: 23px;
  }

  .text_btn_close {
    font-size: 9px;
    font-weight: 100;
  }

  .checkbox_name {
    font-size: 16px;
  }

  .checkbox_st_lp {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    font-size: 16px;
    width: 45%;
    margin-top: 1px;
  }

  .checkbox_st_lp input {
    position: absolute;
    cursor: pointer;
    height: 0;
    width: 0;
  }

  #checkbox_st_id {
    width: 25px;
    height: 25px;
    position: absolute;
    margin-top: 0px;
    margin-left: -35px;
    min-width: 24px;
    -webkit-appearance: auto;
  }

  .title01_center {
    text-align: center;
  }

}

/* content service ticket 2 */
.box_content_service_ticket2 {
  background-color: #fff;
  display: block;
  max-width: 800px;
  padding: 30px 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
  margin: auto;
  width: 100%;
}

#text_content2 {
  font-size: 14px;
  width: 96%;
  text-align: left;
  margin: auto;
  margin-top: 1%;
  margin-bottom: 10%;
}

.btn_close2 {
  background-color: #111;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 260px;
  height: 60px;
  margin: auto;
  border-radius: 30px;
  box-sizing: border-box;
  position: relative;
  font-weight: 500;
  font-size: 22px;
  cursor: pointer;
}

.col2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -15px 0;
}

.mab2-15 {
  margin-bottom: 20px;
}

@media print, screen and (min-width: 1023px) {
  .col__item2.box-item2 {
    width: 50%;
  }

  .title02_center {
    text-align: center;
  }
  
  .title02_st_30 {
    margin-bottom: 30px;
  }
}

/* verify info customer change point */
#text_rules {
  font-size: 14px;
  width: 96%;
  text-align: left;
  margin: auto;
  margin-top: 1%;
  margin-bottom: 2%;
  height: 210px;
  overflow-y: auto;
}

.col {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: -15px 0;
  }
  
  .col.is-center {
    justify-content: center;
  }

  .mab-15 {
    margin-bottom: 15px;
  }

  .col__item {
    box-sizing: border-box;
    padding: 15px 0;
  }
  
  .col__item.is-price {
    width: 100%;
  }
  
  .col__item.is-app {
    width: 100%;
  }
  
  .col__item.is-giftcard {
    width: 100%;
  }
  
  .col__item.box-item {
    width: 100%;
  }
  
  .col__item.is-xs {
    width: 33.333%;
  }
  
  .col__item.is-sm {
    width: 50%;
  }
  
  .col__item.is-md {
    width: 100%;
  }
  
  .col__item.is-lg {
    width: 100%;
  }
  
  .col__item.is-xl {
    width: 100%;
  }

  @media print, screen and (min-width: 600px) {
    .lst-col {
      margin: -15px;
    }
    .col__item {
      padding: 15px;
    }
    .col__item.is-xs {
      width: 25%;
    }
    .col__item.is-sm {
      width: 33.333%;
    }
    .col__item.is-md {
      width: 50%;
    }
    .col__item.is-xl {
      width: 100%;
    }
  }

.btn_submit_customerNo {
    background-color: #111;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 260px;
    height: 60px;
    margin: auto;
    border-radius: 30px;
    box-sizing: border-box;
    position: relative;
    font-weight: 500;
    font-size: 22px;
    cursor: pointer;
  }

.box_verify_customerNo {
    background-color: #fff;
    box-sizing: border-box;
    display: block;
    max-width: 800px;
    padding: 30px 20px;
    box-sizing: border-box;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    margin: auto;
    width: 50%;
  }
  
  @media print, screen and (min-width: 1023px) {
    .col__item {
        padding: 15px;
      }
      .col__item.is-price {
        width: 33%;
      }
      .col__item.is-price:last-child {
        white-space: nowrap;
      }
      .col__item.is-app {
        width: auto;
        min-width: 25%;
      }
      .col__item.is-giftcard {
        width: 33%;
      }
      .col__item.box-item {
        width: 50%;
      }
      .col__item.is-xs {
        width: 16.666%;
      }
      .col__item.is-sm {
        width: 25%;
      }
      .col__item.is-md {
        width: 33.333%;
      }
      .col__item.is-lg {
        width: 50%;
      }
      .col__item.is-xl {
        width: 50%;
      }

    .box_verify_customerNo {
      display: flex;
      justify-content: center;
      flex-direction: column;
      min-height: 525px;
      padding: 40px;
      margin: auto;
      width: 70%;
    }

    .frm-title--lg {
        font-size: 18px;
      }

    .title-medium {
        margin-bottom: 20px;
    }

    .title-medium--center {
        text-align: center;
    }

    .ttl-medium__text {
        font-size: 32px;
      }
  }

  .title-30 {
    margin-bottom: 30px;
  }

  .ttl-medium__text {
    display: block;
    /* font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ pro", "メイリオ", Meiryo, Osaka, "ms pゴシック", ms pgothic, sans-serif; */
    font-weight: 300;
    font-size: 30px;
    line-height: 1.5;
  }

  .frm-cardNo {
    display: block;
    margin-bottom: 40px;
  }
  
  .frm-cardNo th {
    width: 20%;
    min-width: 200px;
    vertical-align: middle;
  }
  
  .frm-cardNo p {
    margin-bottom: 5px;
  }
  
  .frm-cardNo .note {
    margin-left: 5px;
    font-size: 13px;
  }
  
  .frm-parts__label {
    display: flex;
  }
  
  .frm-parts__name {
    font-size: 14px;
    font-weight: 500;
  }

  @media only screen and (max-width: 599px) {
    .frm-cardNo {
      margin-bottom: 30px;
    }
    .frm-cardNo th, .frm-cardNo td {
      display: block;
      width: 100%;
    }
    .frm-cardNo__label {
      margin-bottom: 5px;
    }

    .frm-inputs__item--md {
        width: 50%;
      }

    .box_verify_customerNo {
        background-color: #fff;
        box-sizing: border-box;
        display: block;
        max-width: 800px;
        padding: 30px 20px;
        box-sizing: border-box;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
        margin: auto;
        width: 100%;
      }
  }
  .frm-title {
    margin-bottom: 4px;
    font-size: 16px;
  } 

  .frm-inputs {
    display: flex;
    flex-wrap: wrap;
    margin: -4px;
  }

  .inputs__item, .frm-inputs__item--sm, .frm-inputs__item--md, .frm-inputs__item--lg {
    width: 100%;
    padding: 4px;
    box-sizing: border-box;
  }
  
  .frm-inputs__item--sm {
    flex: 1 0 auto;
    width: 33.33%;
  }
  
  .frm-inputs__item--md {
    width: 100%;
    padding: 4px;
    box-sizing: border-box;
  }

  .frm-inputs--birth .frm-inputs__item, .frm-inputs--birth .frm-inputs__item--sm, .frm-inputs--birth .frm-inputs__item--md, .frm-inputs--birth .frm-inputs__item--lg {
    padding: 0;
  }

  .frm-error {
    color: #C90D0D;
    font-weight: 300;
    font-size: 16px;
  }

/* sen verification code */

/* confirm_change_point_complete */
.container_content_lp2 {
    display: flex;
    flex-direction: column;
  }
  
  .row {
    display: flex;
    margin-bottom: 20px;
    margin: auto;
    width: 100%;
    justify-content: center;
  }
  
  .content_center {
    display: flex;
  }

  .column {
    flex-grow: 1;
    padding: 3px;
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .row:nth-child(1) {
    height: 150px;
  }
  
  .row:nth-child(2) {
    height: 200px;
  }
  
  .row:nth-child(3) {
    height: 100px;
  }
  
  .row:nth-child(4) {
    height: 200px;
  }
  
  .column:nth-child(1) {
    width: 140px;
  }
  
  .column:nth-child(2) {
    width: 145px;
  }
  
  .column:nth-child(3) {
    width: 270px;
  }
  
  .column:nth-child(4) {
    width: 175px;
  }

  .content01_lp2 {
    width: 50%;
  }
  

.container4 {
    width: 100%;
    background-color: white;
    margin: auto;
}

.dashed {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-top: 2px dashed black;
    margin-top: 3%;
    margin-bottom: 3%;
}

.container4 .rules .title {
    
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: #fa4e16;
    margin-top: 5%;
    margin-bottom: 5%;
}

.content {
    width: 100%;
    background-color: #fff4c0;
    max-width: unset;
    padding: 15px;
}

.content1 {
    width: 100%;
    max-width: unset;
    padding: 30px;
    margin: auto;
}

.content2 {
    margin-top: 5%;
    width: 100%;
    background-color: #fa4e16;
    max-width: unset;
    height: 233px;
    margin: auto;
}

.content22 {
    margin-top: 5%;
    width: 83%;
    background-color: #fa4e16;
    max-width: unset;
    height: 190px;
    margin: auto;
    border-radius: 10px;
}

.content3_lp2 {
    width: 100%;
    max-width: unset;
    padding: 30px;
    margin: auto;
}


.img-container-success {
    text-align: center;
    /* margin-bottom: 5.4%; */
}

.img_container_success_lp2 {
    text-align: center;
    margin-bottom: 1.4%;
}

.container4 .rules .border_text {
    height: auto;
    background-color: #ffffff;
}



.container4 .rules .title1 {
    
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    color: #000000;
    padding-top: 5%;
}

.container4 .rules .title_lp2 {
    
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    color: red;
    padding-top: 2%;
    padding-bottom: 5%;
}


.container4 .rules .title2 {
    
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    color: #000000;
    height: 120px;
}

.container4 .rules .title3 {
    
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: #fa4e16;
    margin-top: 5%;
}

/* .container4 .rules .title4_lp2 {
    
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    color: #000000;
    height: 95px;
} */


.charge_point1 {
    position: relative;
    height: 100px;
    margin-top: 3%;
}

.charge_point1_lp2 {
    position: relative;
    height: 100px;
    margin-top: 5%;
}

.charge_point10_lp2 {
  position: relative;
  height: 100px;
  margin-top: 5%;
}

/* .charge_point2_lp2 {
    position: relative;
    height: 100px;
    margin-top: 10%;
} */

.charge_point3_lp2 {
    position: relative;
    height: 100px;
    margin-top: 3%;
}

.charge_point2 {
    height: 70px;
}

.charge_point_row {
    display: block;
    width: 90%;  
    margin-left: auto; 
    margin-right: auto; 
    color: #fa4e16;
    text-align: center;
    font-weight: bold;
    border-bottom: 2px solid gray;
}

.charge_point_content {
    display: block;
    width: 93%;  
    margin-left: auto; 
    margin-right: auto; 
    color: #000000;
    text-align: center;
}

.charge_point_content0_lp2 {
  display: block;
  width: 87%;  
  margin-left: auto; 
  margin-right: auto; 
  color: #000000;
}

/* .charge_point_content1_lp2 {
    display: block;
    width: 90%;  
    margin-left: auto; 
    margin-right: auto; 
    color: #000000;
    text-align: center;
} */

.charge_point_content_lp2 {
    display: flex;
    width: 90%;  
    margin-left: auto; 
    margin-right: auto; 
    color: #000000;
    text-align: center;
    height: 90px;
    padding: 3%;
    background-color: #fa4e16;
    border-radius: 10px;
}

.charge_point_content1 {
    display: block;
    width: 75%;  
    margin-left: auto; 
    margin-right: auto; 
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}

.charge_point_content11 {
    display: block;
    width: 100%;  
    margin-left: auto; 
    margin-right: auto; 
    color: #ffffff;
    text-align: center;
    font-weight: bold;
}


#change_point_icon_1 {
    position: absolute;
    float: left;
    height: 90px;
    width: 100px;
    margin-left: -9%;
    top: -34%;
}

#change_point_icon_2 {
    position: absolute;
    float: left;
    height: 90px;
    width: 135px;
    margin-left: -11%;
    top: -65%;
}

/* #change_point_icon_2_lp2 {
    float: left;
    height: 80px;
    width: 105px;
    margin-left: -18%;
} */

.charge_point1 .charge_point_title {
    font-size: 28px;
}

.charge_point1_lp2 .charge_point_title_lp2 {
    font-size: 28px;
}

.charge_point10_lp2 .charge_point_title_lp2 {
  font-size: 28px;
}

.charge_point_text{
    font-size: 26px;
}

.charge_point_text_lp2{
    font-size: 28px;
}

/* .charge_point_text1_lp2{
    font-size: 28px;
} */

/* .charge_point_text2_lp2{
    font-size: 28px;
} */

.charge_point_text01{
    font-size: 28px;
}

.charge_point_text1 {
    font-size: 16px;
}

.charge_point_text3_lp2 {
    font-size: 28px;
}

.charge_point_text4_lp2 {
    font-size: 28px;
    color: red;
}

.charge_point_text_bold{
    font-weight: bold;
}

.charge_point_row_left{
    float: left; 
    width: 67%; 
    height: 50px; 
    border-bottom: 1px solid gray; 
    text-align: left; 
    padding-left: 5%;
}

.charge_point_row_left_lp2{
      width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid gray;
    text-align: center;
}

.charge_point_row_right {
    float: left; 
    width: 33%; 
    height: 50px;
    border-bottom: 1px solid gray; 
    text-align: right; 
    padding-right: 5%;
}

.charge_point_row_right-lp2 {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 2px solid gray;
    text-align: center;
}

.charge_point_row_left1{
    float: left; 
    width: 50%; 
    height: 50px; 
    border-bottom: 2px solid gray; 
    text-align: left; 
}

.charge_point_row_left1_1{
  float: left; 
  width: 70%; 
  height: 50px; 
  border-bottom: 2px solid gray; 
  text-align: left; 
}

.charge_point_row_left11{
    float: left; 
    width: 50%; 
    height: 50px; 
    border-bottom: 2px solid gray; 
    text-align: left; 
    padding-left: 30px;
}
.charge_point_row_center1_lp2{
    float: left; 
    width: 100%; 
    height: 50px; 
    border-bottom: 2px solid gray; 
    text-align: center; 
}

/* .charge_point_row_left01{
    float: left; 
    width: 50%; 
    height: 50px; 
    border-bottom: 2px solid gray; 
    text-align: left; 
} */

/* .charge_point_row_left1_lp2{
    float: left; 
    width: 35%; 
    height: 50px; 
    border-bottom: 2px solid gray; 
    text-align: left; 
} */

.charge_point_row_right1 {
    float: left; 
    width: 50%; 
    height: 50px;
    border-bottom: 2px solid gray; 
    text-align: right; 
}

.charge_point_row_right1_1 {
  float: left; 
  width: 30%; 
  height: 50px;
  border-bottom: 2px solid gray; 
  text-align: right; 
}

.charge_point_row_right11 {
    float: left; 
    width: 50%; 
    height: 50px;
    border-bottom: 2px solid gray; 
    text-align: right;
    padding-right: 30px;
}

 
 /* .item {
    background-color: #f2f2f2;
    padding: 10px;
 } */

/* .charge_point_row_right01 {
    float: left; 
    width: 50%; 
    height: 50px;
    border-bottom: 2px solid gray; 
    text-align: right; 
} */

/* .charge_point_row_right2_lp2 {
    float: left; 
    width: 30%; 
    height: 50px;
    border-bottom: 2px solid gray; 
    text-align: right; 
} */

.charge_point_row_left2{
    float: left; 
    width: 70%; 
    height: 40px; 
    border-bottom: 2px solid gray; 
    text-align: left; 
}

.charge_point_row_left22{
    float: left; 
    width: 90%; 
    height: 40px; 
    border-bottom: 2px solid gray; 
    text-align: left; 
}

.charge_point_row_right22 {
    float: left; 
    width: 10%; 
    height: 40px;
    border-bottom: 2px solid gray; 
    text-align: right; 
}

.charge_point_row_right2 {
    float: left; 
    width: 33%; 
    height: 40px;
    border-bottom: 2px solid gray; 
    text-align: right; 
}

.charge_point_row_90 {
    height: 90px;
}

.charge_point_row_70 {
    height: 50px;
    margin-top: 70px;
}

.charge_point_row_60 {
    height: 60px;
}

/* .charge_point_row_60_lp2 {
    height: 60px;
} */

.charge_point_row_50 {
    height: 50px;
}

.charge_point_row_50_lp2 {
    height: 50px;
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* .charge_point_row_30 {
    height: 30px;
} */

.charge_point_row_140 {
    height: 140px;
}

#confirm_success_img {
    width: 500px;
    margin: 40px 100px;
}

#confirm_success_logo1_lp2 {
    width: 24%;
    margin-top: 8%;
}

.content01_lp2 {
  width: 50%;
 }

 /* .column_date_text {
  display: flex;
 }

 .column_price_text {
  display: flex;
 } */

 #text_button_succes_lp2{
  width: 85%;
  margin-bottom: 5%;
  margin-left: 7%;
  text-align: left;
}


@media only screen and (max-width: 1366px) {
    .dashed {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        border-top: 2px dashed black;
        margin-top: 3%;
        margin-bottom: 3%;
    }

    .content01_lp2 {
      width: 75%;
     }

     #confirm_success_logo_lp2 {
      height: 100px;
      width: 100px;
      }

    .container4 {
        width: 100%;
        background-color: white;
        margin: auto;
    }

    .charge_point_text {
        font-size: 28px;
    }

    .charge_point_text_lp2 {
        font-size: 28px;
    }

    #text_button_succes_lp2{
      width: 83%;
      margin-bottom: 5%;
      margin-left: 9%;
      text-align: left;
    }
}

@media only screen and (max-width: 1024px) {
    .container4 {
        width: 100%;
        background-color: white;
        margin: auto;
    }

    .content01_lp2 {
      width: 100%;
     }

    .content2 {
        height: 180px;
    }

    .charge_point_content1 {
        width: 60%;  
    }

    #change_point_icon_1 {
        height: 90px;
        width: 90px;
        margin-left: -15%;
        top: -35%;
    }
    
    #change_point_icon_2 {
        height: 90px;
        width: 135px;
        margin-left: -11%;
        top: -75%;
    }

    /* #change_point_icon_2_lp2 {
        height: 90px;
        width: 135px;
        margin-left: -16%;
        top: -41%;
    } */

    .container4 .rules .title3 {
        font-size: 22px;
    }

    .row:nth-child(1) {
        height: 130px;
      }
      
      .row:nth-child(2) {
        height: 120px;
      }
      
      .row:nth-child(3) {
        height: 120px;
      }
      
      .row:nth-child(4) {
        height: 120px;
      }
      
      .column:nth-child(1) {
        width: 137px;
      }
      
      .column:nth-child(2) {
        width: 145px;
      }
      
      .column:nth-child(3) {
        width: 270px;
      }
      
      .column:nth-child(4) {
        width: 175px;
      }

      .charge_point_text3_lp2 {
        font-size: 21px;
    }

    .charge_point_text4_lp2 {
        font-size: 23px;
        color: red;
    }

}

@media only screen and (max-width: 766px) {
      #text_button_succes_lp2{
        width: 322px;
        margin-bottom: 5%;
        margin-left: 35px;
        text-align: left;
      }
     .dashed {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        border-top: 2px dashed black;
        margin-top: 10%;
        margin-bottom: 3%;
    }

    .content01_lp2 {
      width: 100%;
     }

    .charge_point_row_140 {
        height: 120px;
    }

    .container4 {
        width: 100%;
        background-color: white;
        margin: auto;
    }

    .container4 .rules .title {
        font-size: 15px;
        margin-top: 10%;
        margin-bottom: 10%;
    }

    #confirm_success_logo {
        width: 24%;
    }

    #confirm_success_logo1_lp2 {
        width: 24%;
        margin-top: 8%;
    }

    #confirm_success_logo_lp2 {
        width: 24%;
    }

    .container4 .rules .title1 {
        font-size: 15px;
        padding-top: 5%;
    }

    .container4 .rules .title_lp2 {
        font-size: 15px;
        padding-top: 5%;
    }

    .container4 .rules .title2 {
        font-size: 24px;
        padding-top: 0;
        height: 60px;
    }

    .container4 .rules .title3 {
        font-size: 11px;
    }

    /* .container4 .rules .title4_lp2 {
        font-size: 24px;
        padding-top: 0;
        height: 60px;
    } */

    .charge_point1 {
        position: relative;
        height: 60px;
        margin-top: 7%;
    }

    .charge_point2 {
        height: 40px;
    }

    .charge_point1 .charge_point_title {
        font-size: 15px;
    }

    .charge_point1_lp2 .charge_point_title_lp2 {
        font-size: 15px;
    }

    .charge_point10_lp2 .charge_point_title_lp2 {
      font-size: 15px;
  }

    .charge_point1_lp2 {
        position: relative;
        height: 50px;
        margin-top: 10%;
    }

    .charge_point10_lp2 {
      position: relative;
      height: 50px;
      margin-top: 28%;
  }

    .charge_point_row_left{
        height: 30px;
        padding-left: 1%; 
    }
    
    .charge_point_row_right {
        height: 30px;
        padding-right: 1%; 
    }

    .charge_point_row_left1{
        height: 30px;
    }

    .charge_point_row_left1_1{
      width: 50%;
      height: 30px;
  }
    
    .charge_point_row_right1 {
        height: 30px;
    }

    .charge_point_row_right1_1 {
      width: 50%;
      height: 30px;
  }

    .charge_point_row_left2{
        height: 30px;
    }
    
    .charge_point_row_right2 {
        height: 30px;
    }

    .charge_point_row_right22 {
        height: 40px;
    }

    .charge_point_text{
        font-size: 13px;
    }

    .charge_point_text_lp2{
        font-size: 14px;
    }

    /* .charge_point_text1_lp2{
        font-size: 14px;
    } */

    /* .charge_point_text2_lp2{
    font-size: 14px;
    } */

    .charge_point_text01{
        font-size: 14px;
    }

    .charge_point_text1 {
        font-size: 10px;
    }

    .charge_point_row_90 {
        height: 45px;
    }

    .charge_point_row_70 {
        height: 25px;
        margin-top: 40px;
    }

    .charge_point_row_60 {
        height: 35px;
    }

    /* .charge_point_row_60_lp2 {
        height: 35px;
    } */

    .charge_point_row_50 {
        height: 25px;
    }

    /* .charge_point_row_120 {
        height: 60px;
    } */

    .content2 {
        height: 100px;
    }

    .charge_point_content1 {
        width: 60%;  
    }

    #confirm_success_img {
        width: 100%;
        margin: 0;
        margin-top: 5%;
    }

    #change_point_icon_1 {
        height: 45px;
        width: 45px;
        margin-left: -13%;
        top: -22%;
    }
    
    #change_point_icon_2 {
        height: 40px;
        width: 65px;
        margin-left: -19%;
        top: -30%;
    }

    /* #change_point_icon_2_lp2 {
        height: 40px;
        width: 65px;
        margin-left: -19%;
        top: -15%;
    } */

    .charge_point_content_lp2 {
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        height: 60px;
        padding: 3%;
        background-color: #fa4e16;
        border-radius: 5px;
    }

    .content22 {
        margin-top: 5%;
        width: 90%;
        background-color: #fa4e16;
        max-width: unset;
        height: 100px;
        margin: auto;
        border-radius: 10px;
    }

    .charge_point_row_left11{
        float: left; 
        width: 50%; 
        height: 33px; 
        border-bottom: 2px solid gray; 
        text-align: left; 
        padding-left: 30px;
    }

    .charge_point_row_right11 {
        float: left; 
        width: 50%; 
        height: 33px;
        border-bottom: 2px solid gray; 
        text-align: right;
        padding-right: 30px;
    }

    .row:nth-child(1) {
        height: 100px;
      }
      
      .row:nth-child(2) {
        height: 60px;
      }
      
      .row:nth-child(3) {
        height: 60px;
      }
      
      .row:nth-child(4) {
        height: 60px;
      }
      
      .column:nth-child(1) {
        width: 137px;
      }
      
      .column:nth-child(2) {
        width: 155px;
      }
      
      .column:nth-child(3) {
        width: 270px;
        }
        
        .column:nth-child(4) {
            width: 175px;
        }
        
        .charge_point_text3_lp2 {
            font-size: 11px;
        }
        
        .charge_point_text4_lp2 {
            font-size: 12px;
            color: red;
        }
        
        #confirm_success_logo_lp2 {
            height: 40px;
            width: 65px;
        }

        .content3_lp2 {
            width: 100%;
            max-width: unset;
            padding: 13px;
            margin: auto;
        }
}

@media screen and (max-width: 1284px) {
    .row:nth-child(1) {
        height: 100%;
      }
    
      .row:nth-child(2) {
        height: 100%;
      }
    
      .row:nth-child(3) {
        height: 100%;
      }
    
      .row:nth-child(4) {
        height: 100%;
      }

      .img_container_success_lp2 {
        text-align: center;
        margin-bottom: 0.1%;
    }

    #confirm_success_logo1_lp2 {
      width: 24%;
      margin-top: 12%;
  }

  .charge_point_content_lp2 {
    display: flex;
    width: 87% !important;
    margin-left: auto;
    margin-right: auto;
    color: #000000;
    text-align: center;
    height: 100px !important;
    padding: 1% 4%;
    background-color: #fcd892;
    border-radius: 10px;
}

.padding_05 {
  padding-right: 6px !important;
}

}

@media only screen  and (max-device-width : 375px) {
    .container4 {
        width: 100%;
        background-color: white;
        margin: auto;
    }

    .content01_lp2 {
      width: 100%;
     }

    .charge_point_text {
        font-size: 12px;
    }
    .charge_point_text_lp2{
        font-size: 12px;
    }

    /* .charge_point_text1_lp2{
        font-size: 12px;
    } */

    /* .charge_point_text2_lp2{
        font-size: 12px;
    } */

    .charge_point_text01 {
        font-size: 12px;
    }

    .container4 .rules .title3 {
        font-size: 12px;
    }

    /* .ticket_point .checkpoint .text {
        top: 18% ;
        font-size: 50% ;
        left: 5%
    } */

    /* #checkbox_id {
        width: 20px;
        height: 20px;
        position: absolute;
        margin-top: 4px;
        padding: 0;
        min-width: 20px;
        -webkit-appearance: auto;
    } */
}


/* confirm_change_point_complete _option*/

/* confirm_change_point_complete _option*/
.img-img_container_success_option1-success img {
  width: 100%;
}

.container_content_lp2 img {
  width: 40%;
}

.charge_point_row_50_01 {
  display: flex;
  flex-direction: column;
  font-weight: bold;
}

.charge_point_content {
  display: flex;
}

.charge_point_content_lp2 {
  display: flex;
  width: 81%;
  margin-left: auto;
  margin-right: auto;
  color: #000000;
  text-align: center;
  height: 90px;
  padding: 1% 4%;
  background-color: #fcd892;
  border-radius: 10px;
}

.content01_lp2_01 {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.content01_lp2_02 {
  /* display: flex; */
  flex-direction: column;
  font-size: 28px;
}

.content22 {
  background-color: #fdd892;
}

.charge_point_content11 {
  display: flex;
  color: #000000;
}

/* .charge_point_row_left2 {
  float: left;
  width: 70%;
  height: 40px;
  border-bottom: 2px solid gray;
  text-align: left;
} */

.charge_point_row {
  height: 70%;
}

/* .charge_point_row_right2 {
  float: left;
  width: 30%;
  height: 40px;
  border-bottom: 2px solid gray;
  text-align: right;
} */

.charge_point_content0_lp2 {
  display: block;
  width: 87%;
  margin-left: auto;
  margin-right: auto;
  color: #000000;
}